@charset "utf-8";
/* CSS Document */
@font-face
{
font-family: "BT";
	src:url("fuentes/BirchStd.eot");
	src:url("fuentes/BirchStd.eot?#iefix") format("embedded-opentype"),
		url("fuentes/BirchStd.woff") format("woff"),
		url("fuentes/BirchStd.ttf") format("truetype"),
		url("fuentes/BirchStd.svg#BT") format("svg");
		
}
@font-face
{
font-family: "LB";
	src:url("fuentes/Lobster.eot");
	src:url("fuentes/Lobster.eot?#iefix") format("embedded-opentype"),
		url("fuentes/Lobster.woff") format("woff"),
		url("fuentes/Lobster.ttf") format("truetype"),
		url("fuentes/Lobster.svg#LB") format("svg");
		
}
@font-face
{
font-family: "RA";
	src:url("fuentes/RaspoutineDemiBold_TB.eot");
	src:url("fuentes/RaspoutineDemiBold_TB.eot?#iefix") format("embedded-opentype"),
		url("fuentes/RaspoutineDemiBold_TB.woff") format("woff"),
		url("fuentes/RaspoutineDemiBold_TB.ttf") format("truetype"),
		url("fuentes/RaspoutineDemiBold_TB.svg#RA") format("svg");
		
}
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body
{
	margin:0px;
	font-family:'Open Sans';
	background:url(imgs/fondo.jpg)
}
a
{
	text-decoration:none;
	color:#fff
}
#up
{
left:50%;
margin-left:475px;
position:fixed;
bottom:0px
}

.ilb
{
	display:inline-block;
	vertical-align:top
}
.tt
{
	font-family:"LB";
	font-weight:400; 
	font-size:2rem;
	text-shadow:#000 2px 2px 2px;
	color:#E00C78
}
.vermx3a, vermx4a
{
	display:inline-block;
	width:730px;
	vertical-align:top;
}
.vermx4a
{
	display:inline-block;
	width:970px;
	vertical-align:top;
}
.vermb
{
	display:inline-block;
	width:50px;
	vertical-align:top;
	color:#E00C78;
	font-family:"BT";
}
#main
{
	width:100%;
	max-width:1080px;
	margin:auto;
	height:400px;
	background:#fff;	
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 20 rgba(0,0,0,0.4);
}
#main #logo
{
	width:233px;
	height:100px;
	position:absolute;
	z-index:100
}
#main #sc
{
	color:#fff;
	position:relative;
	z-index:800;
	left:50px;
	top:200px;
	padding:15px;
	border-bottom: #d2d2d2 dashed thin;
	width:200px;
	font-family:"Raleway";
	font-size:2rem;
	text-shadow:#000 1px 1px 1px
	
}
#main #redes
{
	margin-top:300px;
	margin-left:65px;
	position:absolute;
	height:100px;
	width:800px;
	overflow:hidden;
	z-index:100
}
#main #redes .iconos
{
	width: 45px;
	height: 60px;
	padding-top: 60px;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	-webkit-transition: all 0.5s ease-in-out 0.05s;
	-o-transition: all 0.5s ease-in-out 0.05s;
	transition: all 0.5s ease-in-out 0.05s;
}
#main #redes .iconos:hover {
	padding-top: 45px;
}
#main #redes #titulos
{
	font-family:"RA";
	color:#2E2E2E;
	font-size:3rem;
	display:inline-block;
	margin-left:-140px
}

header
{
	background:#000000;
	height:58px;
	width:1080px;
	margin:auto;
	text-align:center;	
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 20 rgba(0,0,0,0.4);
}
label
{
	font-size:.8rem;
	text-align:left
}
.form
{
	width:250px;
	border:#E00C78 solid thin;
	text-align:center;
	height:30px
}
header #home, #search, #title, #mycar
{
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:12px;
}
header #search
{
	padding:17px 5px 0px 0px
}
header #title
{
	width:520px;
	font-family: 'Kaushan Script', cursive;
	color:#fff;
	font-size:2rem;
	margin-top:-10px
}
header #mycar
{
	width:250px;
	color:#fff;
	font-size:.8rem;
}
header #mycar .under
{
	border-bottom:#fff dashed thin
}

.buscar
{
	width:146px;
	height:25px;
	background:url(imgs/busqueda.png);
	border:none; background-repeat:no-repeat;
	text-align:center
}
.precio
{
	color:#333;
	font-family:"Raleway";	
	font-size:1rem;
	text-decoration:none;
}
.precioconpromo
{
	text-decoration:line-through;
	color:#8F8F8F;
	font-family:"Raleway";	
	font-size:.9rem;
}
.preciopromo
{
	color:red;
	font-family:"Raleway";	
	font-size:1rem;
}

.buscar::-webkit-input-placeholder {
    color:#E00C78;
}
.buscar:-moz-placeholder {
    color:#E00C78;
}
.buscar::-moz-placeholder {
    color:#E00C78;
}
.buscar:-ms-input-placeholder {
    color:#E00C78;
}
nav
{
	height:75px;
	color:#fff;
	width:1080px;
	margin:auto;
	text-align:center;	
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 20 rgba(0,0,0,0.4);
}

nav #caja1
{
	width:835px;
	display:inline-block;
	vertical-align:top;
	
}
nav #caja2
{
	background:#FFF;
	width:240px;
	display:inline-block;
	vertical-align:top;
	color:#E00C78;
	font-size:.9rem;
}
nav .fuera
{
	height:75px;
	display:table;
	text-align:center
}
nav .adentro
{
	display:table-cell;
	height:40px;
	vertical-align:middle;	
}
nav ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}
nav #menu li>a
{
	background:#E00C78;
	color:#fff;
	text-decoration:none;
	margin:0px;
	display:block;
	width:119px;
	font-size:.9rem;
	padding:27px 10px;
	-webkit-transition: all 0.5s ease-in-out 0.05s;
	-o-transition: all 0.5s ease-in-out 0.05s;
	transition: all 0.5s ease-in-out 0.05s;
}
nav #menu li>a:hover
{
	background: rgba(224,12,120,.9);
}
nav #menu>li{
  float: left;
  text-align:left;
  z-index:5000;
  position:relative;
  border-bottom:#fff solid thin
}
nav #menu>li>ul{
	display: none;
}
nav #menu>li:hover>ul {
  display:block;

}
nav #caja2 .items
{
	width:130px;
	max-width:130px;
	display:inline-block;
	vertical-align:top;
}
#main2
{
	width:1080px;
	margin:auto;
	background:#fff;
	z-index:0
}
#main2 #hot
{
	height:400px;
	display:inline-block;
	vertical-align:top;
	width:835px;
}
#main2 #producto
{
	display:inline-block;
	vertical-align:top;
	width:835px;
}
#main2 #prds
{
	min-height:400px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	width:835px;
	background:#fff
}

#main2 aside
{
	width:240px;
	display:inline-block;
	vertical-align:top;
	background:#f2f3f5;
	color:#50062C;
}
#main2 aside .menu
{	
	padding:38px 10px;
	border-top:#d2d2d2 solid thin;
	border-bottom:#999 solid thin;
	width:200px;
	margin:auto;
	text-align:right
}
#main2 #novedades
{
	background:#000;
	height:400px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 20 rgba(0,0,0,0.4);
}
#main2 #promociones
{
	background:#E00C78;
	height:400px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 20 rgba(0,0,0,0.4);
}

.ttl
{
	font-family: 'LB', cursive;
	text-shadow:#000 1px 5px 5px;
	height:50px;
	color:#fff;
	font-size:2.5rem;
	text-align:left;
	padding-left:30px;
	padding-top:15px
}
.cajas
{
	width:250px;
	max-width:250px;
	display:inline-block;
	vertical-align:top;
	margin:5px;
}
.cajas .titulo
{
	font-family:'Kaushan Script';
	background:#000;
	color:#fff;
	height:28px;
	font-size:1.2rem
}
#main2 #producto #cajasprd
{
	width:800px;
	margin:auto;
}
#main2 #producto #cajasprd .cjpedidott, .cjpedidocnt
{
	width:145px;
	margin:2px;
	display:inline-block;
	vertical-align:top;
	background:#E00C78;
	color:#fff;
	text-align:center
}
#main2 #producto #cajasprd .cjpedidocnt
{

	background:#FFF;
	color:#333;
	font-size:.8rem
}
#main2 #producto #cajasprd .imgppal
{
	width:400px;
	display:inline-block;
	vertical-align:top;
	box-shadow:#999 2px 2px 2px

}
#main2 #producto #cajasprd .txppal
{
	width:380px ;
	margin:5px;
	display:inline-block;
	vertical-align:top;
	font-family:"Raleway";
	font-size:1rem;
}
#main2 #producto #cajasprd .txppal .precios
{
	width:250px ;
	margin:5px;
	display:inline-block;
	vertical-align:top;
	font-family:"Raleway";
	font-size:1rem;
	text-align:center
}
#main2 #producto #cajasprd .txppal .formularios
{
	width:100px ;
	margin:5px;
	display:inline-block;
	vertical-align:top;
	font-family:"Raleway";
	font-size:1rem;
}
#main2 #producto #cajasprd  .campo
{
	width:50px;
	border: solid thin;
	text-align:right;
	height:20px
}
#main2 #comprador, #envio
{
	width:380px;
	display:inline-block;
	vertical-align:top
}
.ttcomprador
{
	font-family:"RA";
	font-size:1.5rem
}
.cajas .content
{
	background:#fff;
	margin:0px;
	height:250px
}

.cajas .content .campo
{
	width:50px;
	border: solid thin;
	text-align:right;
	height:20px
}
.cajas .content .imgs
{
	width:110px;
	height:160px;
	display:inline-block;
	vertical-align:top;
	text-align:justify;
	font-size:.8rem;
	padding:5px;
	margin-top:10px;
	overflow:hidden;
}
.cajas .sombra
{
	margin-top:-10px
}
footer
{
	background:#2e2e2e;
	color:#666;
	font-size:.8rem;
	width:1080px;
	margin:auto;
	text-align:center;
	margin-top:50px
}
footer .tarjetas
{
	background:#fff;
	width:100%;
	max-width:1080px;
	margin-bottom:50px
}
footer .cajasf
{
	display: inline-block;
	border-right:#fff dashed thin;
	vertical-align:top;
	width:300px;
	text-align:left;
	padding-left:20px;
	height:200px; margin-bottom:30px
}
footer .cajasf ul
{
	list-style:none;
}
footer .cajasf ul li
{
	width:240px;
	border-bottom:#444 solid thin;
	padding:5px 0px;
	margin-left:-25px
}
----------------------------------------------------------------------SLIDER--


#wrapper {
  padding: 0px;
  z-index:100;
  }



.rslides {
  margin: 0 auto 40px;
  z-index:0;
  }



.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 0px;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: 0px;
  width: 0px;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size:20px;
  text-shadow: none;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  @media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
  }.cnt14vinc:hover {
	color: #000000;
	font-weight:bold;
}

/*-----------GLOSSY--------------*/


.glossymenu
{
	padding: 0;
	position:relative;
	float: none;
	margin: 10px 0px;
	z-index: auto;
	display:block;
}
.glossymenu a.menuitem
{
	font-family: "Raleway";
	font-size:1.1rem;
	color: #E00C78;
	text-decoration:none;
	padding-bottom:5px;
	display: block;
	position: relative;
	width: auto;
	text-decoration: none;
}
.glossymenu a.menuitem:active
{
	color: #f2f3f5
}
.glossymenu a.menuitem .statusicon
{
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.glossymenu a.menuitem:hover
{
}
.glossymenu div.submenu
{
}
.glossymenu div.submenu ul
{
	list-style-type: none;
	margin: 0;
	padding-left: 35px;
}
.glossymenu div.submenu ul li
{
	border-bottom: thin solid #999;
}
.glossymenu div.submenu ul li a
{
	display: block;
	font: normal .9rem "Raleway";
	color: #999;
	text-decoration: none;
	padding: 2px 0;
	padding: 5px 0px 5px 20px;
}
.glossymenu div.submenu ul li a:hover
{
	color: #E00C78;
}
<!---------FORMULARIOS----------->
.bsc
{
	text-align:center;
	width:200px;
	height:30px;
	border:#999 solid thin;
	border-radius:10px
}
.menu-fixed {
	position:fixed;
	z-index:10000;
	top:0;
	left:50%;
	margin-left:-540px;
}
